{
  "seite": "27",
  "name": "ARCANOVI ARTEFAKT",
  "probe": [
    "KL",
    "KL",
    "FF"
  ],
  "probeMod": "",
  "technik": "Der Magier berührt den Gegenstand, in den er den Zauber fließen lassen will, und spricht die benötigten Formeln, beginnend und endend mit dem ARCANOVI.",
  "zauberdauer": {
    "min": "eine Stunde"
  },
  "wirkung": "Mit dieser Formel kann der Zaubernde magische Artefakte erschaffen, indem er einen oder mehrere Zauber in einen Gegenstand seiner Wahl fließen lässt. Die Artefakte bleiben bis zur Auslösung der wirkenden Sprüche aktiv. Es gibt verschiedene Versionen wie Aufladbar, Semipermanenz und Matrixgeber. Siehe Kapitel Magische Artefakte im Band Wege der Zauberei.",
  "kosten": [
    {
      "cost": 10,
      "additionalFormula": "Kosten der Wirkenden Sprüche",
      "variables": [
        "Kosten der Wirkenden Sprüche"
      ],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelobjekt",
  "reichweite": "Berührung",
  "wirkungsdauer": "variabel, mindestens bis zur Auslösung der wirkenden Sprüche",
  "modifikationen": "je nach Art des Artefakts",
  "varianten": [
    {
      "name": "Aufladbar",
      "description": "Schaffung von einmaligen und wieder aufladbaren Spruchspeichern.",
      "mod": "",
      "limit": ""
    },
    {
      "name": "Semipermanenz",
      "description": "Schaffung von semipermanenten Spruchspeichern.",
      "mod": "",
      "limit": "Sonderfertigkeit Semipermanenz I nötig"
    },
    {
      "name": "Matrixgeber",
      "description": "Schaffung von Matrixgebern.",
      "mod": "",
      "limit": "Sonderfertigkeit Matrixgeber nötig"
    }
  ],
  "reversalis": "keine Wirkung",
  "antimagie": "Artefakte müssen mit DESTRUCTIBO entzaubert werden; OBJEKT ENZAUBERN wirkt nur gegen einzelne gespeicherte Sprüche. META-MAGIE NEUTRALISIEREN kann gegen das Sprechen des Arcanovi wirken.",
  "merkmal": ["Metamagie", "Objekt"],
  "komplexität": "E",
  "repräsentation": {
    "Achaz": 4,
    "Magier": 4,
    "Geode": 2,
    "Hexe": 2,
    "Druide": 1,
    "Elf": 1
  },
  "info": "Vor allem tulamidische Zauberer gelten als Meister des Arcanovi. Viele Varianten in der Ringkunde für Fortgeschrittene. In der aventurischen Magietheorie als Grundform der Artefaktmagie betrachtet."
}
